INTERFACE
SUBROUTINE GAWLA35(PL,PDL,PW,PEPS,KN,KITER,PMOD)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE PARKIND2 ,ONLY : JPRH
REAL(KIND=JPRB),INTENT(INOUT) :: PL
REAL(KIND=JPRH),INTENT(OUT) :: PDL
REAL(KIND=JPRB),INTENT(OUT) :: PW
REAL(KIND=JPRB),INTENT(IN) :: PEPS
INTEGER(KIND=JPIM),INTENT(IN) :: KN
INTEGER(KIND=JPIM),INTENT(OUT) :: KITER
REAL(KIND=JPRB),INTENT(INOUT) :: PMOD
INTEGER(KIND=JPIM), PARAMETER :: JPKD=KIND(ZDLX)
END SUBROUTINE GAWLA35
END INTERFACE
